» Ubuntu » Paketit

Error

two or more packages specified (gcrystal natty-updates)